* {
  padding: 0;
  margin: 0;
}

/*============= NAVIGATION =============*/

.navbar {
  background-color: #333333;
  padding: 0 0 0;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  text-transform: uppercase;

}
.navbar-brand {
   height: 3.1rem;
   box-shadow: none;
}
.svg-inline--fa.fa-bars {
   color: #FFF;
   font-size: 1.7rem;
}
.navbar.solid,
.navbar.solid-toggle {
   background: rgba(0, 0, 0, .7)!important;
   transition: background-color 1s ease;
}
.navbar-nav li {
   padding-right: .4rem;
}
.navbar-nav .nav-link {
   font-size: 1.2rem;
   padding-top: 0rem;
   color: #FFF;
   text-align: center;
   transition: all .3s ease;
}
.navbar-nav .nav-link.active,
.navbar-nav .nav-link:hover {
   color: #FF9900!important;
}
.nav-item {
   padding: 1rem .8rem .5rem .8rem;
}

/*============= END NAVIGATION =============*/

body {
  font-family: 'Arial', sans-serif;
  background-color: #383838;
  }

  .leading-bigtext {
    text-align: center;
    font-weight: normal;
    font-size: 18vw;
    line-height: 2em;
    color: #FFFFFF;
    padding-top: 75px;
  }

  @media (min-width: 300px) {
    .leading-bigtext {
      font-size: 24px;
    }
  }

  .leading-text {
    text-align: center;
    font-size: 1em;
    line-height: 1.2em;
  }

  .gallery-text {
    text-align: center;
    font-size: 1em;
    line-height: 1.2em;
    color: #FFFFFF;
  }

  .gallery {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    grid-gap: 20px;
    max-width: 1200px;
    margin: 10px auto 10px;
    }

  .box {
    position: relative;
    padding-bottom: 15px;
    }

  .box-img {
    height: 200px;
    width: 100%;
    object-fit: contain;
    padding-bottom: 0;
    }
  }
